.ccm-page-list-nlterdege {
    color: #601F51;
    padding: 0px 15px 0;
    background-image: url(images/meditatie.png);
    background-repeat: no-repeat;
    background-position: 17px 5px;
}
    .ccm-page-list-nlterdege a {
        text-decoration: none;
        display: block;
    }
    .ccm-page-list-nlterdege .header {
        color: #601F51;
        display: block;
        font-size: 15px;
        padding-top: 7px;
        padding-left: 35px;
    }
    .ccm-page-list-nlterdege .description {
        color: #601F51;
        display: inline-block;
        padding-top: 3px;
        padding-bottom: 5px;
    }
    .ccm-page-list-nlterdege .description:hover, .ccm-page-list-nlterdege a:hover .description {
        text-decoration: underline;
    }